package com.ycgis.macall.personalcenter.m.adapterbean;

/**
 * created by:   Macall
 * create time:  2022/11/7 17:27
 * copyright:    @ruansee.com
 * Describe:
 */
public abstract class BaseBean {
    protected int baseType;
    protected String baseMessage;


    public int getBaseType() {
        return baseType;
    }

    public void setBaseType(int baseType) {
        this.baseType = baseType;
    }

    public String getBaseMessage() {
        return baseMessage;
    }

    public void setBaseMessage(String baseMessage) {
        this.baseMessage = baseMessage;
    }
}
